# Generated by Django 4.2.7 on 2023-11-08 16:47

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("posts", "0023_alter_postvote_value_and_more"),
    ]

    operations = [
        migrations.AlterField(
            model_name="post",
            name="updated_at",
            field=models.DateTimeField(auto_now=True, null=True),
        ),
        migrations.AlterField(
            model_name="postvote",
            name="updated_at",
            field=models.DateTimeField(auto_now=True, null=True),
        ),
    ]
